Author Box - Support #2081

Redmine 2.x support
30 Jun 2012 21:26 - Logical And

Status: Closed Start date: 30 Jun 2012
Priority: Normal Due date: 26 Sep 2012
Assignee: Andriy Lesyuk % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.1.0

Redmine version: 2.0.2 External issue:

Description

lMnaHupyeTe nu Bbl caoenaTb nNnarnH COBMeCcTUMbIM ¢ Redmine 2.x.

KnaccHbiin nnarmH, HoO HET BO3MOXHOCTb BOCMONb30BaThCs T.K. Thin-cepBep oTBanmBaeTcs npu 3anycke, ecnu Author Box

HaxoouTbes B /plugins/. Mocne ynaneHus Bcé paboTaer.

Cnacwubo!

History

#1 - 30 Jun 2012 21:38 - Logical And

Here is stacktrace:

/var/www/redmine/plugins/author_box/init.rb:5:in “<top (required)>": uninitialized constant RAILS_DEFAULT_LOGGER (NameError)

from /var/www/redmine/lib/redmine/plugin.rb:129:in “block in load'

from /var/www/redmine/lib/redmine/plugin.rb:120:in “each’

from /var/www/redmine/lib/redmine/plugin.rb:120:in “load'

from /var/www/redmine/config/initializers/30-redmine.rb:13:in “<top (required)>'

from /usr/local/rvm/gems/ruby-1.9.2-p320/gems/railties-3.2.5/lib/rails/engine.rb:588:in “block (2 levels) in <class:Engine>'

from /usr/local/rvm/gems/ruby-1.9.2-p320/gems/railties-3.2.5/lib/rails/engine.rb:587:in “each’

from /usr/local/rvm/gems/ruby-1.9.2-p320/gems/railties-3.2.5/lib/rails/engine.rb:587:in “block in <class:Engine>'
from /usr/local/rvm/gems/ruby-1.9.2-p320/gems/railties-3.2.5/lib/rails/initializable.rb:30:in “instance_exec'

from /usr/local/rvm/gems/ruby-1.9.2-p320/gems/railties-3.2.5/lib/rails/initializable.rb:30:in “run’

from /usr/local/rvm/gems/ruby-1.9.2-p320/gems/railties-3.2.5/lib/rails/initializable.rb:55:in “block in run_initializers'
from /usr/local/rvm/gems/ruby-1.9.2-p320/gems/railties-3.2.5/lib/rails/initializable.rb:54:in “each’

from /usr/local/rvm/gems/ruby-1.9.2-p320/gems/railties-3.2.5/lib/rails/initializable.rb:54:in “run_initializers'

from /usr/local/rvm/gems/ruby-1.9.2-p320/gems/railties-3.2.5/lib/rails/application.rb:136:in “initialize!"

from /usr/local/rvm/gems/ruby-1.9.2-p320/gems/railties-3.2.5/lib/rails/railtie/configurable.rb:30:in “'method_missing'
from /var/www/redmine/config/environment.rb:18:in “<top (required)>'

from /var/www/redmine/config.ru:4:in “require’

from /var/www/redmine/config.ru:4:in “block in <main>'

from /usr/local/rvm/gems/ruby-1.9.2-p320/gems/rack-1.4.1/lib/rack/builder.rb:51:in “instance_eval'

from /usr/local/rvm/gems/ruby-1.9.2-p320/gems/rack-1.4.1/lib/rack/builder.rb:51:in “initialize'

from /var/www/redmine/config.ru:1:in “new'

from /var/www/redmine/config.ru:1:in “<main>'

from /usr/local/rvm/gems/ruby-1.9.2-p320/gems/rack-1.4.1/lib/rack/builder.rb:40:in “eval'

from /usr/local/rvm/gems/ruby-1.9.2-p320/gems/rack-1.4.1/lib/rack/builder.rb:40:in “parse_file'

from /usr/local/rvm/gems/ruby-1.9.2-p320/gems/rack-1.4.1/lib/rack/server.rb:200:in “app'

from /usr/local/rvm/gems/ruby-1.9.2-p320/gems/railties-3.2.5/lib/rails/commands/server.rb:46:in “app'

from /usr/local/rvm/gems/ruby-1.9.2-p320/gems/rack-1.4.1/lib/rack/server.rb:301:in "wrapped_app'

from /usr/local/rvm/gems/ruby-1.9.2-p320/gems/rack-1.4.1/lib/rack/server.rb:252:in “start'

from /usr/local/rvm/gems/ruby-1.9.2-p320/gems/railties-3.2.5/lib/rails/commands/server.rb:70:in “start'

from /usr/local/rvm/gems/ruby-1.9.2-p320/gems/railties-3.2.5/lib/rails/commands.rb:55:in “block in <top (required)>'
from /usr/local/rvm/gems/ruby-1.9.2-p320/gems/railties-3.2.5/lib/rails/commands.rb:50:in “tap'

from /usr/local/rvm/gems/ruby-1.9.2-p320/gems/railties-3.2.5/lib/rails/commands.rb:50:in “<top (required)>'

from ../script/rails:6:in “require’

from ../script/rails:6:in “<main>'
#2 - 26 Sep 2012 23:12 - Andriy Lesyuk
- Due date set to 26 Sep 2012

- Status changed from New to Closed

- Target version set to 0.1.0

- % Done changed from 0 to 100

M3BUHSIOCL 32 ANUTENbHYIO0 3a8epXKy!

#3 - 01 Oct 2012 21:08 - Logical And
Yeah, thanks!
